# Handbrake - https://github.com/jlesage/docker-handbrake
services:
  handbrake:
    image: jlesage/handbrake:latest
    container_name: handbrake
    ports:
      - "5800:5800"
    volumes:
      - "/docker/appdata/handbrake:/config:rw"
      - "/home/user/Videos:/storage:ro"
      - "/home/user/HandBrake/watch:/watch:rw"
      - "/home/user/HandBrake/output:/output:rw"
    environment:
      - USER_ID=1000
      - GROUP_ID=1000
      - TZ=America/New_York
    restart: unless-stopped
